FACTOR.PL(1)

NAME
factor.pl - Print prime factors

SYNOPSIS
factor.pl [options] [number] ...

DESCRIPTION
Print the prime factors of each positive integer given on the command line, or reads numbers from standard input if called without arguments.

Math expressions may be given as arguments, which will be evaluated before factoring. This includes most Math::Prime::Util functions including things like prime_count(#), nth_prime(#), primorial(#), random_nbit_prime(#), etc.

--help
    displays this help message

--version
    displays the version information

--verbose
    as we factor, display information about what we're doing

Part of the Math::Prime::Util 0.73 package, wrapping the factor() function. See 'man Math::Prime::Util' for more information.

AUTHOR
Written by Dana Jacobsen.